﻿ @import url("layout.css");
body {
	font-family: "Garamond", "Times New Roman",sans-serif;
	font-size: 0.8em;
	background-color:#FFFDED

   
}

/* Basic Page design */

#container {
	width: 850px;
	margin: 0 auto;
	padding:10px;
	border-right: 2px solid #5c3900;
	border-bottom: 2px solid #5c3900;
	border-left: 2px solid #5c3900;
	background-color: #fffbc6
	
}

/* The top of the page with the id  */

#masthead {

	
	height: 200px;
	border-right: 2px solid #3c0005;
	border-bottom: 2px solid #3c0005;
	border-left: 2px solid #3c0005;
	border-top: 2px solid #3c0005;
	font-family: "Lucida Calligraphy", "Times New Roman",sans-serif;
	font-size:3em;
	text-align:left;
	
}

#photostrip {

	
	height: 200px;
	border-right: 2px solid #3c0005;
	border-bottom: 2px solid #3c0005;
	border-left: 2px solid #3c0005;
	border-top: 2px solid #3c0005;
	padding:10px;
	font-family: "Lucida Calligraphy", "Times New Roman",sans-serif;
	font-size:3em;
	text-align:center;

}


#mastleft {

	
	height: 200px;
    width:  690px;
	float:left;
	
}

#mastright {

	
	height: 200px;
    width: 125px;
	float:left;
	
}


#topmast {

	
	height: 50px;
    width:  660px;
	float:left;
	padding:10px;
	
	font-family: "Lucida Calligraphy", "Times New Roman",sans-serif;
	font-size:x-large;
	font-weight:lighter
}

#botmast {
	
	height: 100px;
    width:  660px;
	float:left;
		padding:10px;
	font-family: "Garamond", "Times New Roman",sans-serif;	font-size:xx-large;
	
}

#mastphoto {

	
	height: 200px;
    width: 145px;
	float:left;
   
	
}

#top-nav {

    padding:10px;
	
	height: 20px;
	border-bottom: 2px solid maroon;
	border-top: 2px solid maroon;
}
#mainpage{

    padding:10px;
	
		font-family: "Garamond", "Times New Roman",sans-serif;
	font-size: medium;
	
}

#footer{

height:30px;
padding:10px;
font-family: "Garamond", "Times New Roman",sans-serif;
	font-size: small;
	text-align:center;
    

	
}
#footer1{

font-family: "Garamond", "Times New Roman",sans-serif;
	font-size: medium;
	text-align:center;
	padding:10px;

	
}



	

	
	
    